body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-color: ffbe00;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}.t1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
	line-height: 23px;
}.t1-hj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
	line-height: 20px;
}.t1gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 20px;
}
.t2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9900;
	line-height: normal;
	font-weight: bold;
}
.t3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #336600;
	line-height: normal;
	font-weight: bold;
}.t3green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #005a00;
	line-height: normal;
	font-weight: bold;
}
.t4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ff0000;
	line-height: normal;
	font-weight: bold;
}
.t5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC9900;
	line-height: normal;
	font-weight: bold;
}
.t6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #669900;
	line-height: normal;
	font-weight: bold;
}.t7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}.t7red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f75b4c;
	line-height: 20px;
}.t8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff9000;
	line-height: 20px;
}.t9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 20px;
	text-decoration: underline;
}.t10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
	line-height: 16px;
}.t11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #565656;
	
}
.t110 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	line-height: 18px;
}.t1pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f767ae;
	line-height: 23px;
}.orange23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #ff9000;
	font-weight: bold;

}
.t1green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0e7b1d;
	font-weight: bold;
}.t1green14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336600;
	font-weight: bold;
}
.t1green18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #336600;
	font-weight: bold;
}.t1green20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0e7b1d;
	font-weight: bold;
}
.t1gold20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #b38b00;
	font-weight: bold;
}.t1olivine20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #698300;
	font-weight: bold;
}.t1olivine16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #698300;
	font-weight: bold;
}.t1blue20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #007da6;
	font-weight: bold;
}.t1blue16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d899f;
	font-weight: bold;
}
.t2green18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0e7b1d;
	font-weight: bold;
}
.t1gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a08104;
	font-weight: bold;
}.t2gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cd8900;
	font-weight: bold;
}.t1red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5b2300;
	font-weight: bold;
}.blue15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #336699;
	font-weight: bold;
}.tb {
	border: 1px solid #aeaeae;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #04004b;
	font-weight: bold;
}
.pic, a.pic, a.pic img { filter: Alpha(opacity=80);} 
a.pic:hover, a.pic:hover img {filter: Alpha(opacity=100);} 
.t1white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	line-height: 20px;
}


.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff476;	
}.foot_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff476;	
}
a.foot1:link {
	font-size: 12px;
	color: #fff476;
	text-decoration: none;
}
a.foot1:visited {
	font-size: 12px;
	color: #fff476;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.foot1:hover {
	font-size: 12px;
	color: #ffffcc;
	text-decoration: underline;
}a.white:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.white:visited {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.white:hover {
	font-size: 12px;
	color: #fffcc4;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}a.black:link {
	font-size: 12px;
	color: #565656;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.black:visited {
	font-size: 12px;
	color: #565656;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.black:hover {
	font-size: 12px;
	color: #448415;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.black_sitemap:link {
	font-size: 12px;
	color: #565656;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.black_sitemap:visited {
	font-size: 12px;
	color: #565656;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.black_sitemap:hover {
	font-size: 12px;
	color: #448415;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a.green_sitemap:link {
	font-size: 14px;
	color: #336600;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.green_sitemap:visited {
	font-size: 14px;
	color: #336600;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.green_sitemap:hover {
	font-size: 14px;
	color: #ff8400;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.black14:link {
	font-size: 14px;
	color: #565656;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.black14:visited {
	font-size: 14px;
	color: #565656;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.black14:hover {
	font-size: 14px;
	color: #c78a1b;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.eventsnap14:link {
	font-size: 14px;
	color: #565656;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.eventsnap14:visited {
	font-size: 14px;
	color: #565656;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.eventsnap14:hover {
	font-size: 14px;
	color: #c78a1b;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.purple15:link {
	font-size: 15px;
	color: #800080;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.purple15:visited {
	font-size: 15px;
	color: #800080;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.purple15:hover {
	font-size: 15px;
	color: 800080;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.orange23_l:link {
	font-size: 23px;
	color: #ff9000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.orange23_l:visited {
	font-size: 23px;
	color: #ff9000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.orange23_l:hover {
	font-size: 23px;
	color: #6c6c6c;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a.red12:link {
	font-size: 12px;
	color: #f75b4c;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.red12:visited {
	font-size: 12px;
	color: #f75b4c;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.red12:hover {
	font-size: 12px;
	color: #232323;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}a.a_gold12:link {
	font-size: 12px;
	color: #cd8900;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.a_gold12:visited {
	font-size: 12px;
	color: #cd8900;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.a_gold12:hover {
	font-size: 12px;
	color: #cd8900;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.bg {
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(images/HLS_FoodM_4gb_07.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.divCont{
	position:absolute;
	clip:rect(0,309,539,0);
	height:510;
	width:230;
	z-index: 3;
	visibility: visible;
}
.clScroll{
	position:absolute;
	top:6px;
	left:-1px;
	z-index: 4;
	visibility: visible;
}
.divCont2{
	position:absolute;
	clip:rect(0,1000,270,0);
	height:100;
	width:314;
	z-index: 1;
	visibility: visible;
	
}
.clScroll2{
	position:absolute;
	top:0px;
	left:0px;
	z-index: 2;
	visibility: visible;
}
.input {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #969696;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #414141;
}
.rightpic {
    float:right;
	margin-left:10px;
	margin-bottom:10px;
}.leftpic {
    float:left;
	margin-left:10px;
	margin-bottom:10px;
}

.leftpic {
    float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.wallpaper_txt {
    margin-top:-5px;
	font-size:12px;
	color:#06603D;
}
.wallpaper_underline {
    text-decoration: underline;
}
.wallpaper_shadow {
    FILTER:Shadow(color=#ffff99,direction=135);
	WIDTH:230px;
	HEIGHT:141px;
}
.sitemaip_title {
    font-size:20px;
	font-weight:bold;
}
a.PromoFood_l2:link {
	font-size: 12px;
	color: #ff5a0c;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.PromoFood_l2:visited {
	font-size: 12px;
	color: #ff5a0c;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.PromoFood_l2:hover {
	font-size: 12px;
	color: #748e11;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.PromoFood_l2_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #748e11;
	font-weight: bold;
}
